<template>
  <!--<require from="./cambiar-contrasena"></require>
  <require from="./cambiar-sucursal"></require>-->
  <div class="sd lateral derecho ${activo ? 'activo' : ''}" style="margin-top: 1px;">
    <compose view.bind="Vista" view-model="${VistaModelo}"></compose>


    <!--<div class="ren bg-flat">
      <div class="col c12 m12 g12">
        <div class="sd avatar lateral animated zoomIn">
          <h1>${inicialesUsuario}</h1>
          <span class="tooltip">
            <i class="material-icons">add_photo_alternate</i>
            <div class="arriba-der">Cambiar foto</div>
          </span>
        </div>
        <div class="col c12 m12 g12 pd-ab-15">
          <h1 class="sd--username">
            ${sesion.NombreUsuario}
          </h1>
        </div>
      </div>
    </div>-->

    <!--<div class="ren">
      <div class="col c12 m12 g12">
        <fieldset class="input-campo" if.bind="visible">
          <cambiar-sucursal></cambiar-sucursal>
        </fieldset>
        <cambiar-contrasena></cambiar-contrasena>
      </div>

      <ul class="horizontal flotar abajo derecha mg-5" if.bind="visible">
        <li>
          <a class="sd btn tooltip advertencia" click.delegate="cambiarContrasena()">
            <i class="material-icons">vpn_key</i>
            <span class="arriba-der">Cambiar contraseña</span>
          </a>
        </li>
        <li>
          <a class="sd btn tooltip peligro" click.delegate="cerrarSesion()">
            <i class="material-icons">power_settings_new</i>
            <span class="arriba-der">Cerrar sesión</span>
          </a>
        </li>
      </ul>
    </div> -->
  </div>
</template>
